Elektron72

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Elektron72

  • Rank
    Newbie
  1. I am using KSP 1.6.1 with Making History. CKAN is not set up for additional compatibility. The installed version of ToolbarController is 0.1.4.7, the latest version according to CKAN, although there is a notification of a newer version that CKAN doesn't have. Full Log: https://drive.google.com/file/d/1MPxKH3kggyRgaXJrYEprJNjmTB1iO0x8/view?usp=sharing
  2. This mod seems to be broken as a dependency on CKAN. Any mod that uses it (StageRecovery in this case) returns a missing dependency and does not work. The version of the mod on CKAN is identified in the logs as "ToolbarControl" instead of "ToolbarController", which is the name the other mods are searching for. However, downloading and installing manually works. The manually installed version also appears to be larger, and has an additional folder called PluginData. Logs: [LOG 15:50:34.402] Load(Assembly): 001_ToolbarControl/Plugins/ToolbarControl [LOG 15:50:34.402] AssemblyLoader: Loading assembly at D:\KSP Modded\GameData\001_ToolbarControl\Plugins\ToolbarControl.dll The mod is loaded, but other mods produce errors like this: [WRN 15:50:34.478] AssemblyLoader: Assembly 'StageRecovery' has not met dependency 'ToolbarController' V1.0.0 [WRN 15:50:34.478] AssemblyLoader: Assembly 'StageRecovery' is missing 1 dependencies